/* CSS bij Javor.nl - Javor Nederland - Specialist in Multiplex */
/* developed by PAKA, Designfactor & Sols Webdesign */


body {
	font-size: 75%; 					/*schaalbaar*/
	line-height: 160%;
	font-family: Verdana, Arial, Tahoma, sans-serif;   /*  Verdana, Tahoma, sans-serif;  */
  	margin: 0;
  	padding: 0;
	}

p {
	margin: 0 0 1.4em 0;
	padding: 0;
	}
.inleiding
	{
	font-weight: bold;
	}

h1 {
	padding: 12px 0 0 0;
	color: white;
	font-family: Verdana, Arial, Tahoma, sans-serif;   /*  Tahoma, sans-serif;  */
	font-size: 1.4em;
	font-weight: normal;
	margin: 2px 25px 0px;
	}
h1 strong
	{font-weight: bold}
h1 a {
	text-decoration: none;
	color: white;
	}
h1 a:hover {
	text-decoration: underline;
	color: white;
	}

h2 {
	font-size: 1.2em;
	margin: 0.4em 0 1em
	}
h3 {
	font-size: 1.2em;
	margin: 0.4em 0 1em
	}
h4 	{
	font-size: 1.0em;
	font-weight: normal;
	margin: 0;
	}

a {
	text-decoration: none;
	color: #ffaf1b;
	}
a:hover {
	color: #ffa500;
	}
a img {
	border: none;
	}

hr {									/*  <hr> horizontale lijn */
	height: 1px;						/*  nodig voor FF  */
	color: #d0d0d0;
	margin: 0 0 1.4em;
	border-top: 1px;
	clear: both;
	}


ul {margin: 0 0 1.4em 0;
	padding: 0;}

li a {
	text-decoration: none;
	color: #828d93
	}


/********  header + balken  *******/


#kop {									/* Javor Nederland b.v. kop */
	padding:0;
	margin-top: 15px;
	xmargin-left: 53px;
    height: 52px;
    width: 830px;
	}

#balk1 {								/* gekleurde balk onder kop */
	xposition: absolute;
  	xtop: 72px;
  	xleft: 50px;
  	width: 155px;
		float: left;
	position: relative; 		/* Needed for IE/win */
	height: 45px;
	background-color: #fea434;
	background-image: url('../images_gen/rond_hoekje.gif');
	background-repeat: no-repeat;
	}

#balk2 {
	xposition: absolute;
  	xtop: 72px;
  	xleft: 205px;
  	width: 155px;
	float: left;
	position: relative; 		/* Needed for IE/win */
	height: 45px;
	background-color: #fc920c;
	}

#balk3 {
	xposition: absolute;
  	xtop: 72px;
	xleft: 360px;
  	width:490px;
	float: left;
	position: relative; 		/* Needed for IE/win */
	height: 45px;
	background-color: #f08602;
	padding: 0px
	}

#balk4 {
	xposition: absolute;
  	xtop: 72px;
  	xleft: 850px;
  	width: 30px;
	float: left;
	position: relative; 		/* Needed for IE/win */
	height: 45px;
	background-color: #fc920c;
	}


/********  kolom 1  *******/

#kol1 {
	xposition: absolute;
  	xtop: 117px;
  	xleft: 50px;
	float: left;
	position: relative; 		/* Needed for IE/win */
	width: 155px;
	height: 450px;
  	border: 1px solid #c5c5c5;
	border-top: none;
	border-right: none;
	}

#kol1 ul {  							/* hoofdmenu */
	list-style: none;
	padding: 0px;
	position: relative;  /*  hack to solve IE6 bug where inline images in relative div's don't show up  */
	margin: 12px 0px 0px 15px;
	}

.menu {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-weight: bold;
	background-image: url("../images_gen/bullet_leeg1.jpg");
	background-repeat: no-repeat;
	background-position: 0px 0.5em;
	padding-left: 20px;
	line-height: 160%;
	font-size: 1.3em;
	}
.menu a:hover{
	color: #ffaf1b;
	}

x#kol1 x#huidpagina {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 1.3em;
	line-height: 160%;
	font-weight: bold;
	background-image: url("../images_gen/bullet_vol1.jpg");
	color: #5e6468;
	background-repeat: no-repeat;
	background-position: 0px 0.5em;
	padding-left: 20px;
	}

#huidpagina {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 1.3em;
	line-height: 160%;
	font-weight: bold;
	background-image: url("../images_gen/bullet_vol1.jpg");
	color: #5e6468;
	background-repeat: no-repeat;
	background-position: 0px 0.5em;
	padding-left: 20px;
	}

#contact {
	font-family: Verdana, "Trebuchet MS", Arial, sans-serif;
	margin-bottom: 0.5px;
	}

#onderinkol1 {							/* adres javor nederland */
	position: absolute;
	border: 1px solid #c5c5c5;
	width: 115px;
	xfloat: left;
	xposition: relative; 		/* Needed for IE/win */
	top: 359px;
	border-left: none;
	border-right: none;
	border-bottom: none;
	margin-left: 15px;
	margin-bottom: 1px;
	padding: 7px 5px 0px;
	}


/********  kolom 2  *******/
#kol2 {
	xposition: absolute;
  	xtop: 117px;
  	xleft: 205px;
  	width: 154px;  /* was 137px by ISOLDE  */
	float: left;
	position: relative; 		/* Needed for IE/win */
	height: 432px;
	background-color: #efefef;
  	border-bottom: 1px solid #c5c5c5;
  	padding: 9px 0px;
	}

#boveninkol2 {							/* bovenste banner */
	position: absolute;
	top: 229px;
	xleft: 10px;
	xfloat: left;
	xposition: relative; 		/* Needed for IE/win */
	xtop: 184px;  /* HARRO  */
	left: 9px;
	height: 60px;
	width: 135px;
	xbackground-color: white;
	border: 1px solid #c5c5c5;
	}

#middeninkol2 {							/* middelste banner */
	position: absolute;
	top: 302px;
	xleft: 10px;
	xfloat: left;
	xposition: relative; 		/* Needed for IE/win */
	xtop: 158px;  /* HARRO  */
	left: 9px;
	height: 60px;
	width: 135px;
	xbackground-color: white;
	border: 1px solid #c5c5c5;
	}

#onderinkol2 {							/* onderste banner */
	float: left;
	position: absolute; 		/* Needed for IE/win */
	left: 9px;
	xtop: 248px;
	top: 378px;
  xbottom: 10px;
  margin-left: auto;
  margin-right: auto;
	height: 60px;
	width: 135px;
	background-color: white;
	border: 1px solid #c5c5c5;
	}

#standaardinkol2 {						/* multiplexmenu */
	position: absolute;
	top: 10px;
	left: 10px;
	}

#gefineerdinkol2 {						/* multiplexmenu */
	position: absolute;
	top: 120px;
	left: 10px;
	}

#speciaalinkol2 {						/* multiplexmenu */
	position: absolute;
	top: 230px;
	left: 10px;
	}

a.linkopacity img {						/* mouseover */
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	}

a.linkopacity:hover img {
	filter:alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
	}


#bestelinfo {
	float: top;
	position: relative; 		/* Needed for IE/win */
	xleft: 9px;
	background-color: #ffffff;
	border: solid 1px #d2d2d2;
	font-size: 0.85em;
	padding: 3px 7px 7px;
	color: #5e6468
	width: 90%;
	margin: 5px 2px;
	}

#bestelinfo h3 {
	font-size: 1.0em;
	font-weight: bold;
	margin: 0 0 0.2em 0;
	}

#bestelinfo ul {
	margin-bottom: 0px
	}

#bestelinfo li {
	list-style: none;
	background-image: url(../images_gen/bullet-list.gif);
	background-position: 0 0.5em;
	background-repeat: no-repeat;
	padding-left: 10px;
	}

/********  kolom 3  *******/

#kol3 {
	xposition: absolute;
  	xtop: 117px;
  	xleft: 360px;
  	width:438px;
	float: left;
	position: relative; 		/* Needed for IE/win */
  	border: 1px solid #afafaf;
	border-top: none;
	padding: 20px  25px
	}

.spacerkol3 {							/* nodig als weinig tekst*/
	float:right;
	width:0px;
	height:380px;
	margin: 0;
	padding: 0;
	}

#kol3 img {
	margin-bottom: 1.4em
	}

#kol3 ul {
	list-style: none;
	padding: 0px;
	}

#kol3 li {
	background-image: url(../images_gen/bullet_vol_kl.jpg);
	background-position: 0 0.5em;
	background-repeat: no-repeat;
	padding-left: 20px
	}


.middeninkol3h {						/* keuze uit 3 typen multiplex*/
	margin: 0 0 1.4em;
	}

#kol3 .middeninkol3h img {
	margin: 0px 10px 0px 10px;
	height: 150px;
	}


.middeninkol3 {							/* W:  misschien niet nodig */
	height: 170px;
	}

.middeninkol3gr {						/* W:  misschien niet nodig */
	height: 265px;
	}

.middeninkol3hg {						/* W:  misschien niet nodig */
	height: 400px;
	}

.iso {									/* W:  misschien niet nodig */
	float: left;
	margin-right: 15px;
	}

.rechts {								/* afbeelding in lopend rechts uitgelijnd */
	float: right;
	margin-left: 20px;
	}

.links {								/* afbeelding in lopend links uitgelijnd */
	float: left;
	margin-right: 10px;
	}


/********  kolom 3  - multiplex varianten  *******/

.hout img {		 						/* info hout */
	float: left;
	margin-right: 15px;
	}

.hout p {
	margin-top: 0px;
	margin-bottom: 0px;
	}

.hout ul {
	margin-top: 3px;
	margin-left: 167px;
	margin-bottom: 1.4em;
	font-size: 95%
	}

.br_clear {
	line-height: 0;
	height: 0px;
	clear: both;
	}

.link_specs{
	float:left;
	font-size: 0.8em;
	font-weight: bold;
	padding-top: 1em;
	padding-left: 10px
	}

.bestel_knop {
	float: right;
	margin-left: 15px;
	}

.bestel_knop_boven {
	float: right;
	margin-top: 10px;
	margin-left: 15px;
	}

#kol3 .maten {
	margin-left: 167px;
	width:266px;
	font-size: 95%;
	color:#4c4d4f;
	}

#kol3 .dk {								/* maten: dikte */
	background-image: url(../images_wood/dikte.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 22px;
	width: 60px;
	height: 32px;
	margin-right: 10px;
	padding-top: 10px;
	float:left;
	}

#kol3 .br {								/* maten: dikte */
	background-image: url(../images_wood/breedte.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 22px;
	margin-right: 10px;
	width: 60px;
	height: 32px;
	float: left;
	}

#kol3 .ln {								/* maten: lengte */
	background-image: url(../images_wood/lengte.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 22px;
	height: 32px;
	width: 60px;
	float: right;
	}

/********  kolom 3  - multiplex specs  *******/

table {
	margin-left: auto;
	margin-right: auto;
	border-collapse: collapse;
	text-align: center;
}

th {
	border-top: 2px solid #c5c5c5;
	border-bottom: 1px solid #c5c5c5;
}

td {
	border-bottom: 1px solid #c5c5c5;
}


/********  kolom 4  *******/

#kol4 {
  	xposition: absolute;
  	xtop: 117px;
  	xleft: 850px;
  	width: 29px;
	float: left;
	position: relative; 		/* Needed for IE/win */
	height: 450px;
	background-color: #efefef;
  	border: 1px solid #c5c5c5;
	border-left: none;
	border-top: none;
	}

#kol4hoekje {
	xposition: absolute;
	background-image: url('../images_gen/rond_hoekje_onder.gif');
	xtop: 556px;
	xleft: 868px;
	float: right;
	position: relative; 		/* Needed for IE/win */
	height: 13px;
	top: -13px;
	width: 13px;
	font-size: 2px; /* voor IE */
	z-index: 99;
	}

#wrapper {
	width: 830px;
	margin: 0px auto;
}

#kol3.p.img
.img_groot {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

.min135px { 							/* added to keep second column equal width, when no images */
	float:right;
	width:135px;
	height:0px;
	margin: 0;
	padding: 0;
}

/*  ----------------------------  FORM CSS  ------------------------  */

form {
	margin: 0;
	padding: 0 10px 10px 10px;
	font-family:"Trebuchet MS", Helvetica, Verdana;
	font-size: small;
	background-image: url(_images/form-bg.jpg);
	background-repeat: repeat-x;
	background-position: 0 0;
}
form a{
	color:#3366cc;
	text-decoration: none;
}
form a:hover{
	color:#00c;
	border-bottom: 1px dotted #00c;
}

/* Form Sections ======================================================================== */

/* Fieldset  */
fieldset {
	margin: 10px 0;
	padding: 15px 10px 25px;
	background-color:#fff;
	background-image: url(_images/fieldset-bg.jpg);
	background-repeat:no-repeat;
	background-position: bottom right;
	border: 1px solid #f2f2f2;
	overflow: auto;
}
legend {
	padding: 2px 5px;
	text-transform: uppercase;
	text-indent: 0;
	background-color: #fff;
	border: 2px solid #f2f2f2;
}
legend:first-letter {
	font-size: 120%;
}
/* Nested Fieldset  */
fieldset fieldset  {
	background-image: url(_images/fieldset2-bg.jpg);
	background-color: #fffce3;
	margin: 30px 10px 0 10px;
	border-top: 2px solid #f5f2da;
	border-left: 2px solid #f5f2da;
	border-bottom: 0px;
	border-right: 0px;
}
fieldset fieldset legend {
	font-size: small;
	background-color: #fffacc;
	border: 2px solid #f5f2da;
}
/* Inline Section */
.inlineSection {
	overflow: auto;
	width: 100%;
}
/* Grid Section */
form table {
	border-collapse: collapse;
}
form td {
	padding: 0 4px;
	border-left: 1px solid #DFDED2;
	border-right: 1px solid #DFDED2;
}
form th {
	padding: 0 4px;
}
form .alternate-1 {
	background-color:#FCFCED;
}
form .alternate-1 td {
	border-left: 1px solid #DFDED2;
	border-right: 1px solid #DFDED2;
}
form .alternate-0 {
}

/* Combo Label + Input Field =========================================================== */
form .oneField {
	margin: 6px 0;
	display: block;
	vertical-align: middle;
}
form .inlineSection .oneField {
	margin-right: 2px;
	white-space: nowrap;
	display: inline;
}
/* Ties together a label and its checkbox or radio */
form .oneChoice {
	white-space: nowrap;
}

/* Field Labels ======================================================================== */

/* Base */
label, form .label {
	color: #333;
	margin: 0;
}
/* Text inputs / Select label */
label.preField {
	display: -moz-inline-box;
	display: inline-block;
	margin: 0.6em 4px 0 0;
	padding: 0 2px;
	min-width: 7em;
}
/* Radio / Checkbox group label */
form .label  {
	display: block;
	margin: 0.6em 4px 0 0;
	padding: 2px;
}
/* Individual Checkbox / Radio label */
label.postField  {
	margin: 0 4px 0 4px;
}
/* Label when inside an inline section */
form .inlineSection .oneField .inlineLabel {
	display: -moz-inline-box;
	display: inline-block;
	margin: 0.6em 4px 0 0;
	padding: 0 2px;
	min-width: 7em;
	white-space: normal;
}

/* Inputs ======================================================================== */

textarea {
	padding: 0;
	vertical-align: top;
	margin: 2px 2px 1px 0;
}
input {
}
input[type=text], input[type=password] {
	border: 2px solid #e2e2e2;
}
select {
	margin: 2px 2px 1px 0;
	padding: 0;
}
.inlineSection .oneField select {
	margin: 0 2px 1px 0 !important;
}
.gridSection select  {
	margin: 0 !important;
}

/* Buttons ======================================================================= */

form .actions {
	margin: 20px 0 10px 0;
	text-align: right;
}
/* Submit button */
form .primaryAction {
}
/* Cancel button */
form .secondaryAction {
	color: grey;
}
form .secondaryAction:hover {
	color: black;
}

/* Form Builder Related Rules ===================================================== */

/* Form or Fieldset instruction paragraph. */
form .instructions {
	padding: 1.5em 0 2em 0;
	color: #000;
	font-size: 90%;
}
fieldset .instructions {
	margin: 1em auto 2em auto;
	padding: 0;
	text-indent: 2em;
	width: 75%;
}
/* Asterisk on required fields */
form .reqMark {
	color: #F00;
	padding: 0 4px;
}
/* wForms Related Rules ========================================================== */

/* Field w/ a validation error */
form .errFld {
	padding: 1px;
	border: 1px solid #F00;
}
/* Styling for message associated with a validation error. */
form .errMsg {
	color: #CC3333 !important;
	display: block;
}
/* Field-Hint with focus */
form .field-hint {
	color: #000;
	float: right;
	clear: right;
	width: 190px;
	font-size: 85%;
	min-height: 2em;
	background-image: url(/images/tfa-bracket.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0 0 0 20px ;
}
/* Field-Hint without focus */
form .field-hint-inactive {
	color: #666;
	float: right;
	clear: right;
	width: 190px;
	font-size: 85%;
	min-height: 2em;
	background-image: url(/images/tfa-greybracket.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0 0 0 20px ;
}
/* Repeat Behavior divs (when not set on a fieldset) */
div.repeat {
	border: 1px solid #ddd;
	background-color: #FFFFFF;
	padding-right: 6px;
	background-image: none;
	margin: 5px 50px 0 50px;
	padding-bottom:	10px;
}
div.removeable {
	border-top: 2px solid #f5f2da;
	border-left: 2px solid #f5f2da;
	border-bottom: 0px;
	border-right: 0px;
	background-image: url(_images/fieldset2-bg.jpg);
	background-color: #fffce3;
	margin: 5px 50px 0 50px;
}
/* Links generated by the Repeat Behavior */
form .duplicateLink {
	padding-left: 15px;
	float: right;
	text-transform: uppercase;
	font-size: 75%;
	background-image: url(_images/plus.gif);
	background-repeat: no-repeat;
	background-position: 2px 0;
}
form .removeLink {
	margin-top: 10px;
	padding-left: 15px;
	background-image: url(_images/minus.gif);
	background-repeat: no-repeat;
	background-position:  0 2px;
	float: right;
	text-transform: uppercase;
	font-size: 75%
}
form td .duplicateLink, form td .removeLink  {
	margin: 0;
	float: none;
	line-height: 100%;
}
/* Switch Behavior Classes */
.onstate-a,  .onstate-b,  .onstate-c,  .onstate-d,
.onstate-e,  .onstate-f,  .onstate-g,  .onstate-h,
.onstate-i,  .onstate-j,  .onstate-k,  .onstate-l,
.onstate-m,  .onstate-n,  .onstate-o,  .onstate-p,
.onstate-q,  .onstate-r,  .onstate-s,  .onstate-t,
.onstate-u,  .onstate-v,  .onstate-w,  .onstate-x,
.onstate-y,  .onstate-z,  .onstate-aa, .onstate-ab,
.onstate-ac, .onstate-ad, .onstate-ae, .onstate-af,
.onstate-ag, .onstate-ah, .onstate-ai, .onstate-aj,
.onstate-ak, .onstate-al, .onstate-am, .onstate-an,
.onstate-ao, .onstate-ap, .onstate-aq, .onstate-ar,
.onstate-as, .onstate-at, .onstate-au, .onstate-av,
.onstate-aw, .onstate-ax, .onstate-ay, .onstate-az {
	display: block;
}
/* offstate classes for the Switch Behavior are in wforms-jsonly.css */



/* IE6 BUG FIXES ==================================================================== */
form {
	height:expression('1%'); /* IE Pick-a-boo bug fix */
}
form fieldset {
	position:expression('relative'); /* Fixes IE problem with fieldset+legend boundaries */
	margin-top:expression('1em');
	padding-top:expression('1.5em');
	overflow: expression('visible');
}
form fieldset legend {
	position: expression('absolute');
	top: expression('-.5em'); /* Fixes IE problem with fieldset+legend boundaries */
	left:expression('.5em');
}
form .inlineSection .oneField {
	display: expression('inline-block');
}
label, form .label {
	font-size: expression('90%');
}
label.preField, form .inlineSection .oneField .inlineLabel {
	width: expression('7em');
	white-space: expression('nowrap');
}


